<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include">
    <m2m_sp_theme_css_include action="INSERT_OR_UPDATE">
        <order>700</order>
        <sp_css_include display_value="My Account Styles">3632f1641b484d10103355bf034bcbdd</sp_css_include>
        <sp_theme display_value="NewRocket Launchpad Theme">c8dd2a0bdb9c2b00961dff78bf9619db</sp_theme>
        <sys_class_name>m2m_sp_theme_css_include</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-22 17:19:47</sys_created_on>
        <sys_id>706235641b484d10103355bf034bcb47</sys_id>
        <sys_name>My Account Styles.NewRocket Launchpad Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_theme_css_include_706235641b484d10103355bf034bcb47</sys_update_name>
    </m2m_sp_theme_css_include>
</record_update>
